/*
 *这是单独为hello mui准备的个性化css，可以覆盖标准mui的css定义；
 * 在实际项目开发时，建议为App单独写一个css文件，从而实现项目的自定义皮肤功能；
 * 
 * */
.mui-plus header.mui-bar{
	display: none;
}
.mui-plus .mui-bar-nav~.mui-content{
	padding: 0;
}

/*hm开头的表示仅为 Hello MUI示例定义*/
.hm-description{
	margin: .5em 0;
}

.hm-description>li {
	font-size: 14px;
	color: #8f8f94;
}
body{
	font-size: 14px;
}
input, select, textarea{
	font-size: 14px;
}
.bangding{
	display: block;
	width: 95%;
	margin: 0 auto;
}
.mui-input-row label~input.phoneCode{
	display: inline-block;
	width: calc(100% - 195px);
	float: left;
}
.mui-input-row .mui-btn-mini{
	position: absolute;
	width: auto;
	padding:2px 6px;
	top: 6px;
	right: 6px;
	float: right;
}